.page-body {
  font-family: 'Montserrat';
}
.navbar-header {
  margin-top: 25px;
}
.navbar-header-list {
  font-weight: bold;
  list-style: none;
  text-align: center;
}
.navbar-header-list li {
  display: inline-block;
}
.navbar-header-link {
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 3px;
  position: relative;
  margin: 0 40px;
  padding: 5px 0;
  display: inline-block;
  color: #ff0000;
}
.main-image {
  margin-top: 25px;
}
.main-image img {
  width: 100%;
}
.container {
  text-align: center;
  margin: 0 45px;
  padding: 0 15px;
}
.content-title {
  font-weight: bold;
  font-size: 22px;
  line-height: 29px;
  margin: 50px 150px 40px 150px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  color: #373737;
}
.content-paragraph {
  font-size: 16px;
  line-height: 26px;
  margin: 0 65px 30px 65px;
  letter-spacing: 2.4px;
  color: #373737;
}
.button {
  margin: 55px 40px;
  text-align: center;
}
.button-get {
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  padding: 20px 45px;
  border: none;
  border-radius: 4px;
  color: #ffffff;
  background: #ff0000;
}
.footer {
  text-align: right;
  padding: 20px 0;
}
.footer-copyright {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  margin-right: 105px;
  color: #373737;
}
